*{
	margin:0px;
	padding:0px;
}

h1{
	font-size:44px;
	font-weight:400;
	letter-spacing:0.2px;
}

ul.navbar-nav li {
    margin: 0px 20px;
}
ul.navbar-nav li a{
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 24px;
	text-transform: uppercase;
	color: #fff;
	position: relative;
	padding-left: 15px !important;
    padding-right: 15px !important;
}
ul.navbar-nav li a::before
{
	content:"";
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	border-radius:50px; 
	padding:5px; 
	background:linear-gradient(to bottom, #00D1FF, #FDA50F); 
	-webkit-mask: 
	   linear-gradient(#fff 0 0) content-box, 
	   linear-gradient(#fff 0 0);
	-webkit-mask-composite: destination-out; 
	mask-composite: exclude; 
}
.homepage .landing-sections{
	min-height: 737px;
	max-height: 737px;
	position: relative;
}
.homepage .landing-sections .content-section {
    position: relative;
    height: 737px;
}
.homepage .landing-sections::before {
    content: '';
    position: absolute;
	bottom: 0;
	background: url("./top.png") no-repeat;
	left: 0;
	height: 100%;
	width: 100%;
	background-size: 100%;
}
.content-section{
	max-width: 1253px;
	margin: 0 auto;
	position: relative;
}

.contents {
	width: 500px;
    display: flex;
    justify-content: center;
    height: 60vh;
    flex-direction: column;
    align-items: flex-start;
	text-align: left;
	position: relative;
}
.homepage .contents::after{
	position: absolute;
	content: "";
	background: url("./people.png") no-repeat;
	position: absolute;
    content: "";
    right: -45vw;
    bottom: -65px;
    width: 500px;
    height: 100%;
    opacity: 0.4;
}
.contents h1{
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	font-size: 48px;
	color: #fff;
	line-height: 1.2;
}.contents h1 span{
	color: #FFB905
}
.custom-btn{
	min-width: 200px;
    height: 60px;
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    color: #fff;
	line-height: 2.4;
	text-align: center;
	border-radius: 45px;
	text-decoration:none !important;
	text-transform: capitalize;
	padding: 0px 35px;
}
a:hover{
	color: inherit;
}
.pa{
	
}
.btn-container {
    display: flex;
    justify-content: center;
}
.btn-container .custom-btn:nth-child(1){
	margin-right: 40px;
}
.class-room {
    position: absolute;
	/*top:0;*/
	bottom: -50px;
    left:0;
    right:0;
    width:100%;
    background: #fff;
    max-width: 1253px;
	padding: 30px;
	border-radius: 50px;
}
.class-room::after{
	content:"";
	position: absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	border-radius:50px; 
	padding:5px; 
	background:linear-gradient(to bottom, #00D1FF, #FDA50F); 
	-webkit-mask: 
	   linear-gradient(#fff 0 0) content-box, 
	   linear-gradient(#fff 0 0);
	-webkit-mask-composite: destination-out; 
	mask-composite: exclude; 
}
.class-room h2{
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
	font-size: 26px;
	line-height: 32px;
}
.class-room p{
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	line-height: 22px;
	font-weight: 400;	
}
.black{
	color: #000;
	position: relative;

}

.black::before{
	content:"";
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	border-radius:50px; 
	padding:5px; 
	background:linear-gradient(to right, #00D1FF, #FDA50F); 
	-webkit-mask: 
	   linear-gradient(#fff 0 0) content-box, 
	   linear-gradient(#fff 0 0);
	-webkit-mask-composite: destination-out; 
	mask-composite: exclude; 
}
.sections h2{
	font-family: 'Montserrat', sans-serif;
	font-size: 26px;
	font-weight: 500;

}
.sections {
	margin-top: 100px;
}
.short-content{
	width: 732px;
	margin: 0 auto;
	
}
.sections p{
	font-family: 'Montserrat', sans-serif;
font-size: 16px;
}

.mb-75{
	margin-bottom: 75px;
}
.grid-section {
    display: flex;
    align-items: center;
    justify-content: center;
}
.image-container {
    width: 487px;
    flex: 0 0 478px;
    margin-right: 70px;
}
.grid-content-container {
    display: flex;
    align-items: center;
}
.custom-col span {
    margin-bottom: 40px;
    display: flex;
}
.custom-col {
    width: 275px;
}
.mr-40
{margin-right: 40px;}
.mt-127{
	margin-top: 127px;
}
.course {
    width: 316px;
	position: relative;
	border: 10px solid;
	border-image-slice: 1;
	border-width: 5px;
	border-image-source: linear-gradient(to top, #00D1FF, #FDA50F);
	color: #000;
}

.course p {
	margin-top: 10px;
}
.courses {
    display: flex;
	justify-content: space-between;
	margin-top: 170px;
}
.course img {
    width: 247px;
    margin-top: -100px;
    background: #fff;
}
.color-border{
	border: 10px solid;
	border-image-slice: 1;
	border-width: 5px;
	border-image-source: linear-gradient(to top, #00D1FF, #FDA50F);
}
.testimonial img {
    position: absolute;
    top: -75px;
    left: 50px;
}
.testimonial{
	position: relative;
	border: 10px solid;
	border-image-slice: 1;
	border-width: 5px;
	border-image-source: linear-gradient(to top, #00D1FF, #FDA50F);
	color: #000;
	width:547px;
	padding: 212px 30px 15px;
	margin-right: 40px;
	flex: 0 0 547px;
}
.testimonials {
	display: flex;
	width: 100%;
	padding-top: 150px;
}
.partners {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}
.partner{
	border: 10px solid;
	border-image-slice: 1;
	border-width: 5px;
	border-image-source: linear-gradient(to top, #00D1FF, #FDA50F);
	padding: 10px;
}
.partner img{
	max-width: 100% ;
}

.footer{

}
.footer-inner{
	height: 324px;
	background: #01002E;
	padding: 50px 0px 0px;
}
.mt-70{
	margin-top: 70px;
}
.footer-inner h4 {
    color: #fff;
    font-size: 16px;
    line-height: 1.8;
	font-weight: 500;
	text-align: left;
}
.footer-copyright{
	height: 44px; 
	background: black;
	padding: 2px;
}
.footer-copyright p {
    margin: 0;
	font-size: 16px;
	line-height: 40px;
}
.footer-copyright.p {
 padding: 10px;
 color: #fff;
}
a.custom-btn.pa.black {
    color: #fff;
}
a.custom-btn.black.d-block {
    margin-top: 40px;
    float: right;
}
ul.social {
    list-style-type: none;
    display: flex;
    padding: 5px;
    margin-left: auto;
	margin: 0;
	align-items: center;
}
ul.social li {
    margin: 0px 10px;
}
.topnav {
    display: flex;
    justify-content: flex-end;
}
ul.social li a {
    color: #fff;
    display: flex;
    align-items: center;
}
span.mobile {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-left: 10px;
}
.landing-sections {
	min-height: 250px;
	background: url("./top-bg.png") no-repeat;
	background-size: 100% 250px !important;
}
.aboutus-top-sections {
    width: 1100px;
	margin: 0 auto;
	position: relative;
}
img.aboutus-top {
	position: absolute;
    left: -125px;
    top: -250px;
    z-index: -3;
}
img.aboutus-bottom {
	position: absolute;
    right: -124px;
    bottom: -210px;
    z-index: -3;
}
.content-box p {
    max-width: 700px;
    margin: 0 auto;
}
.content-box h2{
	margin-bottom: 18px;
}
.content-box {
	background: #fff;
	padding: 60px 100px;
	border: 10px solid;
	border-image-slice: 1;
	border-width: 5px;
	border-image-source: linear-gradient(to top, #00D1FF, #FDA50F);
}
.team-container {
	width: 1114px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
    flex-wrap: wrap;
}
.team {
	width: 316px;
    height: 370px;
    border: 10px solid;
    border-image-slice: 1;
    border-width: 5px;
    border-image-source: linear-gradient(to top, #00D1FF, #FDA50F);
    position: relative;
	padding: 110px 50px 30px;
	margin-top: 200px;
}
.team-pic{
    position: absolute;
    width: 200px;
    height: 200px;
    border: 5px solid #FDA50F;
    top: -30%;
    border-radius: 50%;
    left: 16%;
    background: #fff;
}
.h-100{
	height: 100px !important;
}
.navbar-toggler {
    background-color: #fff;
    border: 1px solid;
    color: #fff;
}
.course-container {
    display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.course-container .course{
width: 49%;padding: 15px 10px;
margin-bottom: 50px
}
.course-container .course-pic{
	height: 280px;
    background: #C4C4C4;
    display: flex;
    align-items: center;
    justify-content: center;
}
.course-container .course *{
	text-align: center;
}
.course-container .course h4 {
    margin: 60px 0px 30px;
    font-size: 26px;
    font-weight: 500;
}.cources h2 {
    margin-bottom: 60px;
}
.course-container .course img{
	margin: 0;
	background: transparent;
	max-width: 100%;
}
.list-inline {
    text-align: left;
}
.how-section1 .row {
    align-items: center;
    margin-bottom: 100px !important;
}




.img-thumbnail{

	

	border: 5px solid;
	border-image-slice: 1;
	border-width: 2px;
	border-image-source: linear-gradient(to top, #00D1FF, #FDA50F);
  }

  
  .events .events-section h3,h5{
	  text-align: left;
  }

  ul.list-inline li{
	padding:  25px 25px 25px 25px;
}

.footer-basic ul {
	padding:0;
	list-style:none;
	text-align:center;
	font-size:18px;
	line-height:1.6;
	margin-bottom:0;
  }
  
.text-foot{
	color: #e5e5e5;
}

.item-text{
	color: #e5e5e5;
	margin-top: 10px;
	margin-left: 120px;
}

.how-img{
	border-radius: 0px;
}


.contents-xr {
	width: 500px;
    display: flex;
    justify-content: center;
    height: 40vh;
    flex-direction: column;
    align-items: flex-start;
	text-align: right;
	position: absolute;
	bottom: 7%;
}
.btn-store{

	padding: 5px;
}

.btn-store .img{
	color: #000;
}





  


  .learning .landing-sections{
	min-height: 737px;
	max-height: 737px;
	position: relative;
}
.learning .landing-sections .content-section {
    position: relative;
    height: 737px;
}
.learning .landing-sections::before {
    content: '';
    position: absolute;
	bottom: 0;
	background: url("./learning.svg") no-repeat;
	left: 0;
	height: 100%;
	width: 100%;
	background-size: 100%;
}

.embed-responsive{
	width: 905px;
	height: 662;
}
.video-box{
	margin-left: 90px;
}

.short-contentD{
left: -1%;
top: 30%;
height: auto;
}



.map-height{
	border: 10px solid;
	border-image-slice: 1;
	border-width: 5px;
	border-image-source: linear-gradient(to top, #00D1FF, #FDA50F);
}

.form-group {
    margin-bottom: 1rem;
}

.contact .form-group label {
    font-family: Open Sans,sans-serif;
    color: #000;
    font-weight: 400;
    font-size: 18px !important;
    margin-bottom: 15px;
    /* display: inline-block; */
}
label{
 font-size: 18px !important;
}

.contact .form-group .custom-form-control {
    font-family: Open Sans,sans-serif;
    background-color: #e5e5e5;
 
    font-size: 16px;
    padding: 26px 20px;
	border-color: linear-gradient(to top, #00D1FF, #FDA50F);
    border-radius: 20px;
	
	
}


.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
  
    background-color: #fff;
    background-clip: padding-box;
	
	border: linear-gradient(to top, #00D1FF, #FDA50F);
  

	border-image-slice: 1;
	
}



.contact .form-btn-group .select-course {
    font-family: Open Sans,sans-serif;
    font-weight: 400;
    display: inline-block;
    font-size: 17px;
    list-style: none;
    padding: 8px 35px;
    text-align: center;
  
    margin-bottom: 15px;
    margin-right: 15px;
    cursor: pointer;

}

.text-left{
text-align: start !important;
}



.btn {
    display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    user-select: none;
    background-color:  #0f94d5;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
	border: 10px solid;
	border-image-slice: 1;
	border-width: 5px;
	border: linear-gradient(to top, #00D1FF, #FDA50F);
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}



.sub{
	background-color: #fff !important;
	border: none;
	font-size: 20px;
}






.events .events-section .gallery-slider {
	padding-top: 30px;
	padding-bottom: 10px;
	
  }
  
  .events .events-section .gallery-slider .slide-img {
	height: 300px;
	margin-bottom: 0;
  }
  
  @media (max-width: 767px) {
	.events .events-section {
	  padding: 10px 0px 5px;
	}
	.events .events-section h3 {
	  font-size: 18px;
	  margin-bottom: 5px;
	  text-align: left;
	}
	.events .events-section h5 {
	  font-size: 14px;
	}
	.events .events-section .gallery-slider {
	  padding-top: 20px;
	  padding-bottom: 10px;
	}
	.events .events-section .gallery-slider .slide-img {
	  height: 150px;
	  margin-bottom: 0;
	
	  border: linear-gradient(to top, #00D1FF, #FDA50F);
	}
  }
  
  @media (max-width: 576px) {
	.events .events-section .gallery-slider {
	  padding-bottom: 25px;
	}
	.events .events-section .gallery-slider .slide-img {
	  height: 120px;
	  margin-bottom: 0;
	}
  }
  
  .slick-arrow {
	z-index: 1;
  }
  
  .slick-list {
	z-index: 0;
  }
  
  .slick-prev:before {
	font-size: 50px;
	line-height: 0;
	color: #0F94D5;
	position: relative;
	left: 25px;
	opacity: 1;
  }
  
  .slick-next:before {
	font-size: 50px;
	line-height: 0;
	color: #0F94D5;
	position: relative;
	right: 55px;
	opacity: 1;
  }
  
  @media (max-width: 635px) {
	.slick-prev, .slick-next {
	  top: 50%;
	}
	.slick-prev:before {
	  font-size: 20px;
	}
	.slick-next:before {
	  font-size: 20px;
	  right: 26px;
	}
  }
  
  .event-top-content {
	margin-bottom: 5px;
	padding: 20px 15px 20px;
	border-bottom: 1px solid #ddd;
  }
  
  .event-top-content h3 {
	font-family: 'Poppins', sans-serif;
	font-size: 20px;
	font-weight: 500;
	color: #000;
	padding: 10px 0;
	margin-bottom: 20px;
	text-align: left;
  }
  
  .event-top-content p {
	font-family: 'Open Sans', sans-serif;
	color: #707070;
	font-size: 17px;
	font-weight: 400;
	margin-bottom: 15px;
	text-align: left;
  }
  ul.footer-nav.m-auto {
    width: 100%;
    display: flex;
    justify-content: center;
}
ul.footer-nav a{
	font-size: 22px;
	color: #fff;
}
  @media (max-width: 767px) {
	.event-top-content {
	  margin-bottom: 5px;
	  padding: 0 0 10px;
	}
  }

  @media only screen and (max-width: 991px) {
	.embed-responsive {
		max-width: 90%;
	}
	.image-containerD img {
		max-width: 80%;
	}
	.contents-xr {
		width: 80%;
		display: flex;
	}
	ul.navbar-nav li a::before{
		display: none
	}ul.navbar-nav li a{
		color: #000;
	}
	div#navbarNav {
		background: #fff;
		z-index: 2;
		border-radius: 25px;
		position: absolute;
		width: 100%;
		top: 90px;
	}
	.testimonials {
		overflow: auto;
	}
	.content-section {
		padding: 0px 15px;
	}
	.contents {
		height: auto;
	}
	.contents h1{
		font-size: 40px;
	}
	.homepage .landing-sections .content-section,
	.homepage .landing-sections {
		height: 55vh;
		max-height: 55vh;
		min-height: 55vh;
	}
	.class-room {
		left: 10%;
		width: 80%;
	}
	.sections {
		margin-top: 50px;
	}
	.grid-section {
		flex-direction: column;
	}

	.mt-127{
		margin-top: 30px;
	}
	.grid-content-container {
		justify-content: center;
	}
	.custom-col {
		width: 40%;
		margin-top: 20px;
	}
	.courses {
		flex-direction: column;
		align-items: center;
	}
	.course {
		width: 50%;
		margin-top: 160px;
	}
	.course:nth-child(1) {
		margin-top: 50px;
	}
	a.custom-btn.black.d-block {
		width: 280px;
		margin-left: auto;
		margin-right: auto;
		float: none;
	}
	.aboutus-top-sections {
		width: 70%;
	}
	.team-container {
		width: 90%;
		justify-content: space-around;
	}
	.course-container .course{
		margin-top: 50px;
	}
	.footer-inner{
		height: auto;
	}
  }
  @media only screen and (max-width: 797px) {
	h2.mb-75.mt-100 {
		margin-top: 125px;
	}
	.how-section1 .row .col-md-6{
		order: 2;
	}
	.how-section1 .row .col-md-6.how-img{
		order: 1;
	}
	
	.contents {
		width: 50%;
	}
	.content-box{
		padding: 15px;
	}.course-container {
		justify-content: center;}
	.course-container .course{
		margin-top: 30px;
		width: 90%;
	}
	.homepage .contents::after {
		
		right: -45vw;
		bottom: -72px;
		width: 50%;
		opacity: 0.4;
		width: 50vw;
		height: 300px;
	}
	.homepage .landing-sections::before{
		background-size: cover;
	}
	.image-container {
		width: 100%;
	}
	.short-content {
		width: 80%;
	}
	.landing-sections{
		background-size: cover;
	}
	.btn-store img {
		padding: 5px;
		width: 200px;
	}
  }
  .collapse.show{
	visibility: visible;
  }
  @media only screen and (max-width: 550px) {
	.mb-75 {
		margin-bottom: 25px;
	}
	.mt-75{
		margin-top: 25px;
	}
	.aboutus-top-sections {
		width: 90%;
	}
	ul.footer-nav.m-auto {
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
	}
	.team{
		padding: 110px 30px 30px;
	}
	.aboutus-top-sections img {
		display: none;
	}
	.contents {
		width: 100%;
		text-align: center;
		align-items: center;
		margin-top: 20px;
	}
	.homepage .contents::after {
		right: 0;
		bottom: -150px;
		width: 50%;
		opacity: 0.4;
		width: 88vw;
		height: 300px;
		z-index: -1;
	}
	.btn-container {
		flex-direction: column;
	}
	.btn-container .custom-btn:nth-child(1) {
		margin-bottom: 15px;
		margin-right: 0px;
	}
	.homepage .landing-sections .content-section, .homepage .landing-sections {
		height: 65vh;
		max-height: 65vh;
		min-height: 65vh;
	}
	.image-container {
		width: 100%;
		margin: 0;
	}
	.course {
		width: 90%;
	}
	img{
		max-width: 100%;
	}
	.partners {
		flex-direction: column;
	}
	.partner {
		width: 60%;
		margin-bottom: 20px;
	}
  }

  .logo-img{
	  font-size: 38px;
  }

  .contents-xrl{
	width: 500px;
    display: flex;
    justify-content: center;
    height: 60vh;
    flex-direction: column;
    align-items:flex-start;
	text-align: right;
	position: relative;
	left: 60%;
  }